## golang-github-hashicorp-go-cty-funcs 0.0~git20241120.c51673e

=== debian/changelog ===
golang-github-hashicorp-go-cty-funcs (0.0~git20241120.c51673e-2) unstable; urgency=medium

  * No change source-only upload for testing migration.

 -- Nicolas Peugnet <nicolas@club1.fr>  Mon, 24 Feb 2025 21:41:20 +0100

golang-github-hashicorp-go-cty-funcs (0.0~git20241120.c51673e-1) unstable; urgency=medium

  * Initial release (Closes: #1095852)

 -- Nicolas Peugnet <nicolas@club1.fr>  Wed, 12 Feb 2025 23:58:54 +0100
