=== debian/control ===
Source: golang-github-hashicorp-go-cty-funcs
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-apparentlymart-go-cidr-dev,
               golang-github-bmatcuk-doublestar-dev,
               golang-github-google-uuid-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-zclconf-go-cty-dev,
               golang-golang-x-crypto-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cty-funcs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cty-funcs.git
Homepage: https://github.com/hashicorp/go-cty-funcs
XS-Go-Import-Path: github.com/hashicorp/go-cty-funcs

Package: golang-github-hashicorp-go-cty-funcs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-apparentlymart-go-cidr-dev,
         golang-github-bmatcuk-doublestar-dev,
         golang-github-google-uuid-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-zclconf-go-cty-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: go-cty specific functions; mainly used in HCL2 templates (library)
 go-cty is a dynamic type system for applications written in Go that need
 to represent user-supplied values without losing type information.
 The primary intended use is for implementing configuration languages
 .
 This package provides go-cty specific functions mainly used in HashiCorp
 configuration language (HCL2) templates.
