## golang-github-hashicorp-go-cty-funcs 0.1.0

=== debian/changelog ===
golang-github-hashicorp-go-cty-funcs (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * Update watch file to version 5
  * Bump Standards-Version to 4.7.3, drop Rules-Require-Root & Priority fields
  * Make gbp import-orig automatically link to upstream's tags
  * Update copyright information
  * Rediff patches

 -- Nicolas Peugnet <nicolas@club1.fr>  Tue, 24 Feb 2026 16:51:09 +0100
