=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: golang-github-hashicorp-go-cty-funcs
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nicolas Peugnet <nicolas@club1.fr>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -14,7 +12,7 @@
                golang-github-zclconf-go-cty-dev,
                golang-golang-x-crypto-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cty-funcs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cty-funcs.git
 Homepage: https://github.com/hashicorp/go-cty-funcs
