=== debian/watch ===
Version: 5
Template: Github
Owner: hashicorp
Project: go-cty-funcs
Uversion-Mangle: auto
